<form autocomplete="off">
    {{!-- Disable Tooltips globally --}}
    <div class="form-group">
        <label>{{localize "PF1.TooltipWorldConfigDisable"}}</label>
        <div class="form-fields">
            <input type="checkbox" name="disable" data-dtype="Boolean" {{checked data.disable}}/>
        </div>
    </div>

    {{!-- Hide Portraits globally --}}
    <div class="form-group">
        <label>{{localize "PF1.TooltipWorldConfigHidePortraits"}}</label>
        <div class="form-fields">
            <input type="checkbox" name="portrait.hide" data-dtype="Boolean" {{checked data.portrait.hide}}/>
        </div>
    </div>

    {{!-- Hide Held items globally --}}
    <div class="form-group" title="{{localize "PF1.TooltipWorldConfigHideHeld_Hint"}}">
        <label>{{localize "PF1.TooltipWorldConfigHideHeld"}}</label>
        <div class="form-fields">
            <input type="checkbox" name="hideHeld" data-dtype="Boolean" {{checked data.hideHeld}}/>
        </div>
    </div>

    {{!-- Hide Armor globally --}}
    <div class="form-group" title="{{localize "PF1.TooltipWorldConfigHideArmor_Hint"}}">
        <label>{{localize "PF1.TooltipWorldConfigHideArmor"}}</label>
        <div class="form-fields">
            <input type="checkbox" name="hideArmor" data-dtype="Boolean" {{checked data.hideArmor}}/>
        </div>
    </div>

    {{!-- Hide Buffs globally --}}
    <div class="form-group" title="{{localize "PF1.TooltipWorldConfigHideBuffs_Hint"}}">
        <label>{{localize "PF1.TooltipWorldConfigHideBuffs"}}</label>
        <div class="form-fields">
            <input type="checkbox" name="hideBuffs" data-dtype="Boolean" {{checked data.hideBuffs}}/>
        </div>
    </div>

    {{!-- Hide Conditions globally --}}
    <div class="form-group" title="{{localize "PF1.TooltipWorldConfigHideConditions_Hint"}}">
        <label>{{localize "PF1.TooltipWorldConfigHideConditions"}}</label>
        <div class="form-fields">
            <input type="checkbox" name="hideConditions" data-dtype="Boolean" {{checked data.hideConditions}}/>
        </div>
    </div>

    {{!-- Hide Name globally --}}
    <div class="form-fields">
        <div class="form-group" title="{{localize "PF1.TooltipWorldConfigHideActorName_Hint"}}">
            <label>{{localize "PF1.TooltipWorldConfigHideActorName"}}</label>
            <div class="form-fields">
                <input type="checkbox" name="hideActorName" data-dtype="Boolean" {{checked data.hideActorName}}/>
            </div>
        </div>

        <div class="form-group">
            <label>{{localize "PF1.TooltipWorldConfigHideActorNameReplacement"}}</label>
            <div class="form-fields">
                <input type="text" name="hideActorNameReplacement" value="{{data.hideActorNameReplacement}}"/>
            </div>
        </div>
    </div>

    <div class="form-group">
        <button type="submit" name="submit" >
            <i class="far fa-save"></i> {{localize 'SETTINGS.Save'}}
        </button>
        <button type="button" name="reset">
            <i class="fas fa-undo"></i> {{localize 'SETTINGS.Reset'}}
        </button>
    </div>
</form>
